关于升级的问题!

重复贴和参考价值不大的帖子,版主维护
回复
zhongzhaoyong
帖子: 10
注册时间: 2008-10-10 18:29
送出感谢: 0
接收感谢: 0

关于升级的问题!

#1

帖子 zhongzhaoyong » 2009-03-29 8:59

请问各位,我是从9。04A5可开始装的,然后一路dist-upgrade升级至今,
以前没用过非正式版,那么在A5的时候是用dist-upgrade升级,还是用upgrade升级呢?
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: 关于升级的问题!

#2

帖子 想入非非 » 2009-04-01 13:37

两个都用就行了 :em05
Ubuntu User
回复

回到 “归档贴”